using IRaCIS.Application.Contracts;

namespace IRaCIS.Application.Interfaces
{
    public interface IResearchPublicationService
    {
        Task<ResearchPublicationDTO> GetResearchPublication(Guid doctorId);

        Task<IResponseOutput> AddOrUpdateResearchPublication(ResearchPublicationDTO param);
    }
}